<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<title>Javascript - Syntax, Variables, and Simple Operations</title>
	</head>
	<body>



		<script src ="./index.js" type="text/javascript">
			
		</script>
	</body>
</html>